Subject: Re: [PATCH net-next] docs: networking: phy: add missing space

From: Jonathan Corbet <[email-masked]>
Date: Wed, 05 Oct 2022 08:12:26 -0600

Bagas Sanjaya <[email-masked]> writes:

> On 10/5/22 01:35, Florian Fainelli wrote:
>> On 10/4/22 03:30, Paolo Abeni wrote:
>>> On Tue, 2022-10-04 at 09:32 +0200, Casper Andersson wrote:
>>>> Missing space between "pins'" and "strength"
>>>>
>>>> Signed-off-by: Casper Andersson <[email-masked]>
>>>> ---
>>>
>>> The merge window has now started (after Linus tagged 6.0)
>>> and will last until he tags 6.1-rc1 (two weeks from now). During this
>>> time we'll not be taking any patches for net-next so
>>> please repost in around 2 weeks.
>> 
>> It is a documentation patch, therefore not functionally touching code, maybe that could count as an exception?
>
> I think jon will pick up this patch, maybe as -rc-worthy fixes.

The networking folks prefer to carry their own documentation patches, so
I don't normally do that.  I'd be happy to this time with a suitable
ack.

But honestly, there is nothing urgent about this change, I'd say just
wait until net-next is open.

jon